name = "Biome Blend"
author = "Pen Anderson"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "67675f7022e82b8fe1fbee66a969bd17fad5452f2a8b13f9fcac9dde17a0b261"

[versions]
fabric = "0.14.22"
minecraft = "1.19.2"
